    body, html{
    font-size:16px;
    line-height:20px;
     font-family: "Quicksand", sans-serif;
    font-weight: 400;
}
body *{
    outline: none;
}


a, a:focus, a:hover {
    text-decoration: none;
    outline: 0;
}


a {
    -webkit-transition: all .3s ease-in 0s;
    -moz-transition: all .3s ease-in 0s;
    -ms-transition: all .3s ease-in 0s;
    -o-transition: all .3s ease-in 0s;
    transition: all .3s ease-in 0s;
}

h1, h2, h3, h4, h5, h6{
    margin-top:0;
    color: #202435;
     font-family: "Quicksand", sans-serif;
}
img{
    max-width:100%;
}

ul{
    list-style:none;
    padding-left:0;
    margin-bottom: 0;
}

.container {
    max-width: 1170px;
}
header#header nav {
    position: relative;
}
.navbar-brand img {
    max-height: 75px;
}
.acc_icon_head {
    background: #fff1ee;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.cart_icon span.cart_value {
    background: #b71c1c;
    color: #fff;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    text-align: center;
    position: absolute;
    top: 0px;
    right: -8px;
    line-height: 20px;
    font-size: 10px;
}
.header_topbar {
    background: #b71c1c;
    position: relative;
    text-align: center;
    padding: 7px 0px;
}
ul.navbar-nav li.menu-item {
    margin: 0px 18px;
}
.header_content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
div#myNavbar {
    justify-content: center;
}
.navbar-dark .navbar-nav a:focus, .navbar-dark .navbar-nav a:hover {
    color: #b71c1c;
}

.navbar-dark .navbar-nav .current-menu-item a{ 
    color: #b71c1c;
}
.logo img {
    max-height: 80px;
}
.search-button img {
    max-height: 30px;
}
.header_wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 12px 0px;
    position: relative;
    transition: all 0.3s;
    width: 100%;
}
.mobile_search{
    display: none;
}
.nav-search {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    right: 0;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    max-width: 700px;
}
.nav-search form {
    position: relative;
}
.nav-search input.form-control {
    height: 54px;
    border-radius: 8px;
    box-shadow: none;
    border: none;
    background: #fffbf5;
    padding: 10px 60px 10px 20px;
    font-size: 15px;
    color: #1E1E1E;
    border: 1px solid #fcf3e7;
}
.search-button {
    position: absolute;
    top: 0;
    height: 54px;
    right: 0;
    background-color: transparent;
    border: none;
    cursor: pointer;
    color: #3e445a;
    background: transparent;
    border-radius: 0;
    width: 60px;
    opacity: 0.6;
}
.search-button i {
    font-size: 22px;
}
.account_head_icon {
    position: relative;
    margin-top: 8px;
}
.account_head_icon a {
    position: relative;
    display: flex;
    align-items: center;
}
.acc_icon_head {
    position: relative;
}
.account_head_icon p {
    margin-bottom: 0;
    font-size: 15px;
    margin-right: 15px;
    color: #3e445a;
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'Dosis', sans-serif;
    letter-spacing: 1px;
}
.account_head_icon img {
    max-height: 20px;
}
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
    color: #e2bfbf;
}
.dropdown-menu {
    margin: 0;
    padding: 10px 0px;
    border-radius: 0;
    border: 1px solid rgb(2 2 2 / 29%);
}
.dropdown-item {
    padding: 8px 15px;
    display: block;
    font-size: 15px;
    font-weight: 500;
}
svg.icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    fill: #3d4246;
}
.header_rightbar li {
    margin-right: 15px;
    position: relative;
    padding: 4px 0px 8px;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #2874f0;
    text-decoration: none;
    background-color: transparent;
}
.free_shipping p {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.5px;
    margin: 0;
        color: #fff;
}
.service-policy-item .icons {
    margin-right: 10px;
}
.service-policy-item h5 {
    font-size: 20px;
    margin: 0;
    font-weight: 600;
}
.service-policy-item p {
    margin: 0;
    color: #1E1E1E;
    font-size: 14px;
    letter-spacing: .42px;
    font-weight: 400;
}
span.cart-title {
    position: absolute;
    top: -4px;
    background: #e2bfbf;
    width: 16px;
    height: 16px;
    text-align: center;
    border-radius: 50%;
    color: #fff;
    line-height: 16px;
    font-size: 11px;
    right: -7px;
}
.navbar-dark .navbar-nav a {
    color: #3e445a;
    font-weight: 600;
    font-size: 16px;
    line-height: 1;
    text-transform: uppercase;
    font-family: "Quicksand", sans-serif;
    letter-spacing: 1px;
    padding: 16px 0px;
}
.main_slider .slick-dots li button {
    width: 14px;
    height: 14px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: rgb(255 255 255 / 50%);
    border-radius: 50%;
}
.main_slider .slick-dots li.slick-active button {
    background: #b71c1c;
    border: 2px solid #ffa300;
}
.main_slider .slick-dots {
    position: absolute;
    bottom: 4px;
    display: block;
    width: auto;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    top: auto;
    transform: inherit;
    right: 0;
    left: 0;
}
.language_btn {
    margin-left: 25px;
}
.language_btn .dropdown-toggle {
    background: transparent !important;
    border: none;
    border-radius: 0;
    line-height: 1;
    text-align: left;
    font-size: 14px;
    padding: 0;
    margin-top: 0;
    position: relative;
    top: 0;
    letter-spacing: 1px;
    box-shadow: none !important;
    color: white;
}
.language_btn .dropdown-menu {
    width: auto;
    background: #fff;
    border-radius: 0;
    padding: 0;
    min-width: 1px;
}
.language_btn .dropdown-item {
    width: 100%;
    padding: 8px 20px 4px;
    color: #000;
    font-size: 14px;
    border-bottom: 1px solid #eee;
}
.h_slide_content h1 {
    font-size: 60px;
    font-weight: 700;
    color: #e2bfbf;
    margin-bottom: 25px;
}
.h_slide_content p {
    font-size: 18px;
    color: #000;
    line-height: 25px;
    margin-bottom: 40px;
    padding-right: 0;
    font-weight: 500;
    letter-spacing: 0.5px;
}
.main_slider {
    margin: 0 !important;
}
.header_rightbar {
    position: relative;
    margin-left: 30px;
}
.h_slide_img {
    width: 500px;
    position: relative;
}
.h_slide_img:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    height: 500px;
    width: 500px;
    background: rgb(255 255 255 / 15%);
    border-radius: 50%;
    border: 60px solid #fef8f1;
}
.h_slide_img img {
    max-width: 365px;
    padding: 50px 50px 30px;
    margin: 0 auto;
    position: relative;
}
.slide_inner_main {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.slide_inner_main .h_slide_content {
    width: calc(100% - 500px);
    padding-left: 70px;
}
.main_slider .slick-dots li {
    position: relative;
    width: 15px;
    height: 15px;
    margin: 0px 10px;
    padding: 0;
    cursor: pointer;
}
.main_slider .slick-dots li button:before{
    content: none;
}
#home {
    background: #fdfdfd;
    position: relative;
    margin-bottom: 0;
}
.about_us {
    position: relative;
}
.ab_img img, .ab_img {
    position: relative;
    width: 100%;
}
.ab_img:before {
    content: "";
    position: absolute;
    left: auto;
    right: -22px;
    top: -22px;
    background: rgb(255 223 223 / 18%);
    height: 100%;
    width: 40%;
    border-top-left-radius: 0px;
    border-top-right-radius: 30px;
}
.ab_img:after {
    content: "";
    position: absolute;
    right: auto;
    left: -22px;
    top: -22px;
    background: url(../images/Vector.png);
    background-size: contain;
    width: 170px;
    height: 70px;
    opacity: 0.5;
    background-repeat: no-repeat;
    z-index: -1;
}
.footer-iconboxes {
    position: relative;
    padding: 35px 0px;
    border-bottom: 1px solid #efefef;
}
.service-policy-item {
    display: flex;
    position: relative;
    text-align: center;
    border-left: 1px solid #efefef;
    padding: 0px 15px;
    align-items: center;
    justify-content: center;
}
.footer-iconboxes .col-lg-4:first-child .service-policy-item {
    border-left: 0;
}
.service-policy-item img {
    width: 42px;
    opacity: 0.5;
}
.service-policy-area {
    position: relative;
    margin-top: 0px;
}
.about_content h2 {
    text-transform: uppercase;
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 15px;
    letter-spacing: 1px;
    color: #fff;
}
.home_about p {
    color: #fff!important;
}
span.heading_tag {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 14px;
    background: #e2bfbf;
    padding: 3px 8px;
    line-height: 1;
    display: inline-block;
    border-radius: 2px;
    margin-bottom: 5px;
}
.about_content p {
    color: #1E1E1E;
        line-height: 28px;
    font-size: 16px;
}
.latest_video {
    position: relative;
    padding: 60px 0px;
}
.ab_img {
    border: 1px solid #eee;
}
.section_header_center h2 {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 15px;
    letter-spacing: 1px;
}
.testimonial_content {
    text-align: center;
}
.testimonial_content i {
    font-size: 50px;
    font-family: 'FontAwesome';
    color: #f00;
    opacity: 0.1;
    display: block;
    margin-bottom: 25px;
}
.blog_grid {
    position: relative;
    margin-top: 30px;
    background: #fff;
    box-shadow: 0px 5px 40px rgb(0 0 0 / 7%);
    border-radius: 4px;
    overflow: hidden;
}
figure.blog_img {
    position: relative;
    overflow: hidden;
    width: 100%;
    background: #000000;
    text-align: center;
    margin-bottom: 0;
}
figure.blog_img img {
    height: 280px;
    width: 100%;
    object-fit: cover;
}
figure.blog_img * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
/* figure.blog_img a {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
} */
ul.blog_post_list {
    position: relative;
    top: 0;
    padding: 0px;
    left: 0;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
ul.blog_post_list li {
    margin-bottom: 0;
    font-size: 14px;
    color: #3d4246;
    font-weight: 500;
    margin-bottom: 15px;
}
ul.blog_post_list li i {
    margin-right: 2px;
}
.blog_content {
    position: relative;
    padding: 20px;
}
.blog_content h3 {
    font-size: 18px;
    font-weight: 600;
    line-height: 26px;
    font-family: 'Inter', sans-serif;
}
.blog_content h3 a {
    color: #222;
}
.blog_content p {
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    color: #1E1E1E;
    font-size: 14px;
    line-height: 26px;
}
.read_more_link {
        font-size: 13px;
    transition: all 0.3s;
    cursor: pointer;
    color: #b71c1c;
}
.read_more_link span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.3s;
    text-decoration: underline;
    text-transform: uppercase;
    font-weight: 600;
}
.read_more_link span:after {
    content: '\f178';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -15px;
    transition: 0.5s;
    font-family: fontAwesome;
    color: #b71c1c;
}
.read_more_link:hover {
    color: #b71c1c;
}
.read_more_link:hover span:after {
    opacity: 1;
    right: 0;
}
figure.blog_img:hover img, figure.blog_img.hover img {
    transform: scale(1.3);
    -webkit-transform: scale(1.3);
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.read_more_link:hover span {
    padding-right: 22px;
    text-decoration: none;
}
.testimonial {
    position: relative;
    padding: 60px 0px;
}
.testimonial:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/background2.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.3;
}
.how_use {
    position: relative;
    padding: 60px 0px;
}
.how_use_content h2 {
    font-size: 30px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 20px;
}
.how_use_content p {
    color: rgb(122, 122, 122);
    line-height: 32px;
    font-size: 16px;
}
.about_content {
    position: relative;
}
.custom_btn, ul.featured_product_ul.products.columns-4 .custom_btn {
    color: #fff;
    font-size: 15px;
    min-width: 170px;
    letter-spacing: 1px;
    display: inline-block;
    text-align: center;
    padding: 0px 15px;
    text-transform: uppercase;
    transition: all 0.3s;
    background: #b71c1c;
    border-radius: 8px;
    height: 40px;
    line-height: 40px;
    font-weight: 600;
}
.custom_btn:hover{
    background: #ffa300;
    color: #fff;
}
.about_content h3 {
    margin-bottom: 20px;
    font-size: 22px;
    line-height: 28px;
}
.custom_btn_orange {
    border: 2px solid #ffaf4f;
    color: #fff;
    font-size: 15px;
    min-width: 150px;
    display: inline-block;
    text-align: center;
    padding: 10px 15px;
    text-transform: uppercase;
    transition: all 0.3s;
    font-weight: 600;
    background: #ffaf4f;
    border-radius: 2px;
}
.custom_btn_orange:hover{
    background: #e2bfbf;
    border-color: #e2bfbf;
    color: #fff;
}
.section_header_center .title_tag {
    font-size: 16px;
    font-weight: 600;
    color: #e2bfbf;
    position: relative;
    display: inline-block;
    margin-bottom: 5px;
}
.testimonial_slider {
    margin-top: 40px;
    padding-bottom: 60px;
    margin-bottom: 0 !important;
}
.testimonial_slider .slick-dots {
    bottom: 0;
}
.name_testimonial {
        font-size: 20px;
    font-weight: bold;
    margin: 0;
}
.testimonial_content p {
    font-size: 15px;
    color: #1E1E1E;
    line-height: 23px;
}
.testimonial_slider .slick-slide {
    padding: 0px 20px;
}
.t_grid {
    position: relative;
    text-align: center;
}
.t_content h4 {
    font-size: 18px;
    font-weight: 600;
}
.t_content p {
    color: rgb(122, 122, 122);
    line-height: 28px;
    font-size: 16px;
    margin-bottom: 20px;
}
.t_content i {
    font-size: 40px;
    margin-bottom: 15px;
    color: #ffaf4f;
    opacity: 0.7;
}
.testimonial_slider .slick-dots li button:before {
    font-size: 16px;
        border: 3px solid #b71c1c;
    border-radius: 50%;
    color: transparent;
        opacity: 0.1;
}
.testimonial_slider .slick-dots li.slick-active button:before {
    opacity: 0.5;
}
.testimonial_slider .slick-dots li {
    margin: 0 8px;
}
ul.featured_product_ul {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    margin-left: -15px;
    margin-right: -15px;
}
ul.featured_product_ul li {
    width: 25%;
    padding: 0px 15px;
}

.product-grid2{position: relative;
    margin-top: 30px;
    border: 1px solid #fcf3e7;
    background: #fffbf5;}
.product-grid2 .product-image2{overflow:hidden;position:relative; background: #f7f7f7;
    padding: 1px;}
.product-grid2 .product-image2 a{display:block}
.product-grid2 .product-image2 img{    width: 100%;
    aspect-ratio: 0/0;
    object-fit: cover;}
.product-image2 .pic-1{opacity:1;transition:all .5s}/*
.product-grid2:hover .product-image2 .pic-1{opacity:0}*/
.product-image2 .pic-2{width:100%;height:100%;opacity:0;position:absolute;top:0;left:0;transition:all .5s}/*
.product-grid2:hover .product-image2 .pic-2{opacity:1}*/
.product-grid2 .social{padding:0;margin:0;position:absolute;top: 25px;
    right: 15px;z-index:1}
.product-grid2 .social li{margin:0 0 10px;display:block;transform:translateX(100px);transition:all .5s}
.product-grid2:hover .social li{transform:translateX(0)}
.product-grid2:hover .social li:nth-child(2){transition-delay:.15s}
.product-grid2:hover .social li:nth-child(3){transition-delay:.25s}
.product-grid2 .social li a{color:#269845;background-color:#fff;box-shadow: 0 0 4px rgb(0 0 0 / 22%);font-size:14px;line-height:35px;text-align:center;height:35px;width:35px;border-radius:50%;display:block;transition:all .3s ease 0s}
.product-grid2 .social li a:hover{color:#fff;background-color:#f36828;}
.product-grid2 .social li a:after,.product-grid2 .social li a:before{
    content: attr(data-tip);
    color: #fff;
    background-color: #000;
    font-size: 10px;
    line-height: 20px;
    border-radius: 4px;
    padding: 0 5px;
    white-space: nowrap;
    opacity: 0;
    transform: translateY(-50%);
    position: absolute;
    right: 110%;
    top: 50%;
}
.product-grid2 .social li a:after{
        content: '';
    height: 15px;
    width: 15px;
    border-radius: 0;
    transform: translateY(-50%) rotate(45deg);
    top: 50%;
    z-index: -1;
}
.product-grid2 .social li a:hover:after,.product-grid2 .social li a:hover:before{opacity:1}
.product-grid2 .add-to-cart{
    width: 80%;
    position: absolute!important;
    left: 10%!important;
    bottom: -100%;
    transition: all .3s;
    border-radius: 0px!important;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-weight: 600!important;
}
.product-grid2:hover .add-to-cart{bottom:10px}
.product-grid2 .product-new-label{background-color:#3498db;color:#fff;font-size:17px;padding:5px 10px;position:absolute;right:0;top:0;transition:all .3s}
.product-grid2:hover .product-new-label{opacity:0}
.product-grid2 .product-content{padding:15px 15px;
box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 0px 0px 0px; }
.product-grid2 .title{font-size: 20px;
    margin: 0 0 15px;
    line-height: 24px;
    font-weight: 600;}
.product-grid2 .title a{color:#202435}
.product-grid2 .title a:hover{color:#202435}
.product-grid2 .price{color: #b71c1c;
    font-size: 18px;
    font-weight: 700;}
.product-grid2:hover .product-image2 img {
    opacity: 0.5;
}
span.onsale {
    background: #ec3237;
    border-radius: 100%;
    width: 44px;
    height: 44px;
    line-height: 44px;
    padding: 0;
    font-weight: 700;
    position: absolute;
    right: 10px;
    top: 10px;
    color: #fff;
    text-align: center;
    font-size: 14px;
}
span.price strike {
    color: #1E1E1E;
    font-weight: 400;
    font-size: 14px;
    margin-left: 5px;
}
.subscribe-content {
    position: relative;
    padding: 70px 0px;
}
.subscribe-image {
    display: flex;
    height: 100%;
    align-items: flex-end;
    justify-content: flex-end;
}
.newsletter {
    position: relative;
    background: #b71c1c;
    padding: 0px;
}
#newsletter_form input.form-control {
    height: 54px;
    border: 1px solid #fff;
    font-size: 15px;
    background: #fff;
    box-shadow: none;
    border-radius: 8px;
    padding-right: 135px;
}
.newsletter_btn {
    height: 48px;
    border: 1px solid #ffa300;
    min-width: 1px;
    background: #ffa300;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    padding: 0px 15px;
    letter-spacing: 1px;
    border-radius: 8px;
    transition: all 0.3s;
    position: absolute;
    right: 3px;
    top: 3px;
}
.newsletter_btn:hover{
    background: #b71c1c;
    border-color: #b71c1c;
    color: #fff;
}
.newsletter_header h2 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 15px;
    letter-spacing: 1px;
    color: #fff;
}
.newsletter_header p.lead_txt {
    color: #fff;
    line-height: 22px;
    font-size: 14px;
    opacity: 0.9;
    max-width: 350px;
}
form#newsletter_form {
    position: relative;
    margin: 25px auto 0;
}
footer.footer {
    background: #b71c1c;
    position: relative;
}
.footer-bottom-area {
        padding: 10px 0;
    background: 1px solid #ffffff7d;
    position: relative;
}
.copyright-text p {
    font-size: 14px;
    color: #fff;
    margin-bottom: 0;
}
.payment_option {
    text-align: right;
}
.footer-widget-inner {
    padding-bottom: 40px;
    padding-top: 55px;
    position: relative;
}
.footer-widget-title h5 {
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    position: relative;
    text-transform: uppercase;
    margin-bottom: 25px;
    letter-spacing: 1px;
    color: #fff;
}
.footer-social-link a i {
    display: inline-block;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    line-height: 40px;
    transition: all 0.3s;
    margin-right: 0px;
    font-size: 20px;
    width: 40px;
    height: 40px;
    border: 1px solid #fff;
    margin-bottom: 15px;
}
ul.footer-widget-links li {
    margin-bottom: 15px;
    position: relative;
    /* padding-left: 15px; */
}
.footer-social-link a i:hover {
    background: #fff;
    color: #b71c1c;
    border-color: #fff;
}
.contact_info_footer {
    padding-top: 20px;
}
ul.footer-widget-links li a {
    color: #fff;
    font-size: 15px;
    transition: all 0.3s;
}
.testimonial_grid {
    position: relative;
    background: #fff;
    margin: 0px 15px;
    padding: 25px;
    border-radius: 8px;
}
.testimonials {
    /*background: #fffbf5;*/
    position: relative;
}
ul.footer-widget-links li a:hover {
    color: #ffa300;
}
.newsletter_footer{
    position: relative;
}
.footer_social_widget {
    position: relative;
}
ul.footer-widget-contact li label {
    margin-bottom: 2px;
    font-weight: 600;
    font-size: 14px;
    color:#fff;
}
ul.footer-widget-contact li p, ul.footer-widget-contact li p a {
    color: #fff;
    font-size: 15px;
    word-break: break-all;
}
ul.footer-widget-contact li p a:hover{
    color: #ffa300;
}
.newsletter_footer input.form-control {
    height: 44px;
    border: 1px solid rgba(255,255,255,.1);
    font-size: 14px;
    background: #fff;
    box-shadow: none;
    padding-right: 50px;
    border-radius: 30px;
}
.newsletter_footerBtn {
    height: 40px;
    border: none;
    min-width: 40px;
    background: #e2bfbf;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    border-radius: 50%;
    transition: all 0.3s;
    position: absolute;
    top: 2px;
    right: 3px;
    outline: none !important;
}
.footer_newsletter .footer-widget-title p {
    color: #1E1E1E;
    font-size: 14px;
    line-height: 22px;
}
.contact_info_footer li {
    margin-bottom: 15px;
    color: #1E1E1E;
    font-size: 15px;
}
.contact_info_footer li i {
    margin-right: 5px;
}
.about_us_page .ab_img {
    float: right;
    max-width: 500px;
    margin-left: 30px;
    margin-bottom: 30px;
    margin-top: 30px;
}
.breadcrumb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0;
    margin-bottom: 1rem;
    list-style: none;
    background-color: transparent;
    border-radius: 0;
    margin: 0;
}
.banner {
    position: relative;
    padding: 80px 0px;
        background: #f9f9f9;
}
/*.banner:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgb(0 0 0 / 41%);
}*/
.banner h1 {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 36px;
}
.breadcrumb-item{
    font-size: 14px;
    font-weight: 500;
}
.breadcrumb-item a {
    color: #000;
}
.breadcrumb-item.active {
    color: rgb(0 0 0 / 62%);
}
.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    padding-left: .5rem;
    color: rgb(226 191 191);
    content: "/";
}
#contact_us {
    position: relative;
    padding: 60px 0px;
}
.contact_form .form-group {
    margin-bottom: 20px;
}
.input-group-append {
    margin-left: -1px;
    background: #e2bfbf;
    align-items: center;
    padding: 0px 10px;
    width: 35px;
    justify-content: center;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    color: #fff;
}
.contact_form select.form-control, .contact_form input.form-control {
    border: 1px solid #ddd;
    border-radius: 6px;
    font-size: 14px;
    background: #fff;
    color: #808080;
    padding: 7px 15px;
    height: 52px;
}
.contact_form textarea.form-control {
    border: 1px solid #ddd;
    border-radius: 6px;
    font-size: 14px;
    background: #fff;
    color: #808080;
    padding: 7px 15px;
    resize: none;
}
#contact_us h2 {
    font-size: 34px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 12px;
}
#contact_us p.lead_txt{
   color: rgb(122, 122, 122);
    line-height: 32px;
    font-size: 16px;
    max-width: 750px;
    margin: 0 auto;
}
.terms_conditions {
    position: relative;
    padding: 60px 0px;
}
.terms_grid h2 {
    font-size: 22px;
    margin-bottom: 15px;
    color: #e2bfbf;
}
.terms_grid p {
    color: rgb(122, 122, 122);
    line-height: 30px;
    font-size: 16px;
}
.terms_grid {
    position: relative;
    margin-bottom: 40px;
}
.terms_grid:last-child{
    margin-bottom: 0;
}

.main_slider .slick-slide img {
    display: block;
    width: 100%;
    height: 480px;
    object-fit: cover;
}
.social-link a {
    color: #fff;
    margin-right: 15px;
    font-size: 16px;
}
.desktop-user-info a.nav-icon {
    color: white;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0.5px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    padding: 0px 10px;
    border-left: 1px solid rgb(255 255 255 / 41%);
}
.desktop-user-info .checkout a.nav-icon {
    border-left: none;
}
.sponsor_logo_slider .slick-slide img {
    margin: 0 auto;
    opacity: 0.8;
    transition: all 0.3s;
}
.support_logo {
    position: relative;
    padding: 40px 0px;
}
.sponsor_logo_slider .slick-slide img:hover{
    opacity: 1;
}
.latest_blog {
    position: relative;
}
ul.blog_post_list {
    position: absolute;
    top: 7px;
    padding: 0px;
    left: 7px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
ul.blog_post_list li {
    margin-bottom: 0;
    font-size: 14px;
    color: #fff;
    margin-right: 10px;
    background: #b71c1c;
    padding: 5px 10px;
    border-radius: 2px;
}
.section_header_center .title {
    font-size: 14px;
    font-weight: 600;
    color: #e2bfbf;
    position: relative;
    display: inline-block;
    margin-bottom: 2px;
    text-transform: uppercase;
}
.featured_product {
    position: relative;
        background: #fff6e7;
}
ul.featured_category_ul {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    margin-left: -15px;
    margin-right: -15px;
}
ul.featured_category_ul li {
    position: relative;
    width: 33.33%;
    padding: 0px 15px;
    margin-top: 30px;
}
.f_cat_grid {
    position: relative;
    text-align: center;
}
.f_category_img {
    position: relative;
    overflow: hidden;
   
}
.single-food-items {
    /*padding: 24px 25px 30px;*/
    margin-top: 140px;
    border-radius: 16px;
   
    text-align: center;
}
.f_category_img img {
    transition: all 1s;
    width: 100%;
    object-fit: fill;
    height: 100%;
}
.f_cat_grid:hover .f_category_img img {
    opacity: 0.5;
    transform: scale(1.3);
    -webkit-transform: scale(1.3);
}
.f_cat_grid h3 {
    margin: 0;
    font-size: 26px;
    padding-top: 15px;
    font-weight: 600;
}
.products {
    position: relative;
    padding: 60px 0px;
}
.product_header {
    background: #f5f5f5;
    padding: 15px;
    position: relative;
    border-left: 4px solid #e2bfbf;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.product_header.pr_page_filter p {
    margin: 0;
    color: #000;
    letter-spacing: 0.8px;
    font-size: 18px;
}
.sorting_product {
    display: flex;
    align-items: center;
}
.sorting_product span {
    min-width: 75px;
    font-size: 14px;
    display: inline-block;
    font-weight: 400;
    padding-right: 15px;
    color: #7a7a7a;
}
.sorting_product select.form-control {
    color: #acaaa6;
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 0;
    height: 40px !important;
    border: 1px solid rgba(0, 0, 0, 0.1);
    font-size: 14px;
    box-shadow: none;
}
.product_header_desc h2 {
    font-size: 34px;
    font-weight: 700;
    margin-bottom: 15px;
}
.product_header_desc p {
    color: #1E1E1E;
        line-height: 28px;
    font-size: 14px;
    margin-bottom: 20px;
}
.pagination_div {
    position: relative;
    margin-top: 40px;
}
.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #e2bfbf;
    border-color: #e2bfbf;
    cursor: default;
}
.page-link {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-left: 1px;
    line-height: 1.25;
    color: #a5a5a5;
    background-color: #fff;
    border: 1px solid #dee2e6;
}
.pr_service li {
    margin-bottom: 30px;
}
.search_sidebar input.form-control {
    background: rgb(243 244 254 / 20%);
    border: 1px solid #eee;
    height: 50px;
    box-shadow: none;
    padding-right: 15px;
    border-radius: 0;
}
.search_sidebar span.input-group-btn button {
    transition: all 0.3s;
    background: #e2bfbf;
    color: #fff;
    height: 100%;
    border-radius: 0;
    min-width: 45px;
}
.search_sidebar {
    position: relative;
    margin-bottom: 30px;
}
.shop_sidebar_grid {
    position: relative;
    margin-bottom: 30px;
    border: 1px solid #e9e9e9;
}
.shop_sidebar_grid h3 {
    background: #f5f5f5;
    margin: 0;
    font-size: 16px;
    padding: 15px;
    text-align: left;
    margin-bottom: 8px;
    letter-spacing: .5px;
}

.custom_chkbox {
  display: flex;
    position: relative;
    padding-left: 0;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 15px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 40px;
    height: 40px;
    align-items: center;
    justify-content: center;
    color: #bbb;
}
ul.size_shop li {
    margin-right: 12px;
}
/* Hide the browser's default checkbox */
.custom_chkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
    top: 0;
    left: 0;
    height: 40px;
    width: 40px;
    background-color: transparent;
    border: 1px solid #ddd;
}

/* On mouse-over, add a grey background color */
.custom_chkbox:hover input ~ .checkmark {
    background-color: rgb(0 0 0);
    z-index: -1;
}

/* When the checkbox is checked, add a blue background */
.custom_chkbox input:checked ~ .checkmark {
  background-color: #010101;
  z-index: -1;
}

ul.size_shop {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.sidebar_grid_content {
    position: relative;
    padding: 15px;
}
.custom_chkbox:hover {
    color: #fff;
}
.sidebar_grid_content h4 {
    color: #454545;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 28px;
    letter-spacing: .5px;
}
ul.color_shop {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
ul.color_shop li {
    margin-right: 13px;
}
ul.color_shop .checkmark {
    height: 32px;
    width: 32px;
    box-shadow: 5px 5px 5px #e0e0e0;
    opacity: .7;
    border: none;
}
ul.color_shop .custom_chkbox {
    height: 32px;
    width: 32px;
}
ul.color_shop .custom_chkbox input:checked ~ .checkmark {
    outline: 1px solid white!important;
    outline-offset: -3px;
    opacity: 1;
}
ul.category_links li a {
    color: #1E1E1E;
    font-size: 14px;
}
ul.category_links li {
    margin-bottom: 15px;
    position: relative;
    padding-left: 15px;
}
.banner h2 {
    font-weight: 700;
    font-size: 40px;
    margin-bottom: 15px;
    color: #151515;
}
ul.category_links li:before {
    content: "\f105";
    position: absolute;
    left: 0;
    top: 0;
    font-family: 'FontAwesome';
    font-size: 14px;
}
ul.category_links li a:hover{
    color: #e2bfbf;
}
.contact_page {
    position: relative;
    padding: 60px 0px;
}
ul.cont_uline li strong {
    display: block;
}
.contact_info_header {
    margin-bottom: 0;
    position: relative;
}
.cont_detail {
    padding-top: 0px;
    position: relative;
}
.cont_detail p {
    color: #808080;
    font-size: 15px;
    line-height: 27px;
    margin-bottom: 30px;
}
ul.cont_uline {
    display: flex;
    flex-wrap: wrap;
}
ul.cont_uline li {
    width: 100%;
    margin-bottom: 15px;
    font-size: 16px;
    line-height: 26px;
}
ul.cont_uline li a {
    color: #151515;
}
.contact_info_header .section_title {
    text-transform: uppercase;
    color: #b71c1c;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 8px;
    display: inline-block;
}
.contact_info_header h2 {
    font-size: 36px;
    margin-bottom: 20px;
    color: #151515;
    font-weight: 700;
}
ul.cont_uline li address {
    margin-bottom: 0;
}
.contact_info_header p {
    color: #1E1E1E;
    font-size: 15px;
    line-height: 27px;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.promotional_thumb_slider img.img-responsive {
    border: 1px solid #eee;
    cursor: pointer;
    padding: 2px;
}
.promotional_thumb_slider .slick-current.slick-active img.img-responsive {
    border: 2px solid #000;
}
.pr_0{
    padding-right: 0;
}
.single_product {
    position: relative;
    padding: 60px 0px;
}
.promotional_banner_slider {
    padding-right: 30px;
}
.single_prduct_detail h2 {
    font-weight: 600;
    margin-bottom: 25px;
    font-size: 30px;
}
.product_rating ul.p_rating {
    margin-bottom: 0;
    margin-right: 15px;
}
.product_rating {
    margin-bottom: 20px;
    font-size: 14px;
}
ul.p_rating li i {
    color: #f8572b;
    font-size: 16px;
}
.product_rating span {
    color: #7b7b7b;
}
.single_prduct_detail p {
    color: #868686;
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 0.5px;
}
.c_div {
    margin-top: 20px;
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
div#add_cart {
    margin-right: 25px;
    vertical-align: top;
    display: flex;
}
.add_cart_single_btn .custom_btn {
    height: 50px;
    line-height: 50px;
    padding: 0px 10px;
    font-weight: 600;
    border: none;
    min-width: 200px;
}
div#add_cart input {
    height: 50px;
    border: 1px solid #ddd;
    padding: 0px 12px;
    width: 60px;
    font-size: 16px;
    text-align: center;
    color: #888;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
button#sub2, button#add2 {
    border: 1px solid #ddd;
    color: #888;
    min-width: 40px;
    outline: none;
    font-size: 20px;
    cursor: pointer;
    background: #f1f1f1;
}
button#sub2:hover, button#add2:hover {
    color: #000;
}
.cat_div h4 {
    color: #454545;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 28px;
    letter-spacing: .5px;
}
.price_product {
    color: #000;
    font-size: 26px;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 25px;
}
.price_product strike {
    color: #1E1E1E;
    font-weight: 400;
    font-size: 18px;
    margin-left: 5px;
}
.tab-content {
    border: 1px solid #ebebeb;
    overflow: hidden;
    padding: 30px;
}
.nav-tabs {
    border-bottom: none;
}
.tab-content h3 {
    font-size: 20px;
    margin-bottom: 15px;
}
.tab-content p {
    color: #979797;
    font-size: 15px;
    line-height: 26px;
}
.nav-tabs .nav-link {
    border: 1px solid #f5f5f5;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background: #f5f5f5;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    color: #000;
    padding: 10px 15px;
    margin-right: 15px;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #fff;
    background-color: #151515;
    border-color: transparent;
}
.nav-tabs .nav-link:hover {
    background: #151515;
    color: #fff;
    border-color: transparent;
}
.head_toggle {
    display: none;
}
.shop_category {
    position: relative;
    /*background: #fffbf5;*/
}
.view_all_link {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
        opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
}
.f_cat_grid:hover .f_category_img .view_all_link {
    opacity: 1;
    visibility: visible;
}
.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    background: rgb(0 0 0 / 67%);
    left: 0;
    right: 0;
    opacity: 0;
    transition: all 0.3s;
    visibility: hidden;
}
.menu_close_panel {
    display: none;
    position: fixed;
    top: 10px;
    right: -35px;
    z-index: 9;
}
.menu_close_panel img {
    max-width: 30px;
}
.ab_page_content {
    box-shadow: 0px 5px 15px 2px rgb(142 142 142 / 13%);
    position: relative;
    margin-top: -90px;
    background: #fff;
    padding: 40px;
    left: 40px;
    right: 40px;
    width: calc(100% - 80px);
    border-radius: 6px;
}
.about_us_page img.ab_page_img{
    width: 100%;
    height: 500px;
    object-fit: cover;
}
.ab_page_content p {
    color: #1E1E1E;
        line-height: 28px;
    font-size: 16px;
}
.ab_page_content h2{
    text-transform: uppercase;
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 15px;
    letter-spacing: 1px;
}
/*.main_slider .slick-slide:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #000;
    z-index: 1;
    opacity: 0.6;
}*/
.slick-slide {
    position: relative;
}
.hero_slide_grid {
    display: block !important;
}


.best-food-wrapper {
    position: relative;
}

.best-food-wrapper .shape1 {
    position: absolute;
    bottom: 10px;
    left: 0;
    z-index: 1;
}

.best-food-wrapper .shape2 {
    position: absolute;
    top: 36px;
    right: 44px;
    z-index: 1;
}



.single-food-items .item-thumb {
    position: relative;
    margin-top: -120px;
}

.single-food-items .item-thumb img {
    position: relative;
    z-index: 2;
}

.single-food-items .item-thumb .circle-shape {
 position: absolute;
            top: -7px;
            left: 50%;
            transform: translateX(-50%);
            z-index: 1;
            -webkit-transform: translateX(-50%);
            -moz-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
            -o-transform: translateX(-50%);
}

.cir36{
    animation: cir36 20s linear infinite;
    -webkit-animation: cir36 20s linear infinite;
}  

.single-food-items .item-thumb img {
    max-width: fit-content;
        display: inline;
        border-radius: 50%;
}
@keyframes cir36 {
    100% {
              transform: rotate(360deg);
    }
}


.single-food-items .item-content {
    margin-top: 24px;
}

.single-food-items .item-content h3 {
    color: #1e1e1e; /* Replace with $title-color */
   
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    text-transform: capitalize;
    margin-bottom: 15px;
}

.single-food-items .item-content .text {
    color: #555; /* Replace with $text-color */
    font-family: 'Your Body Font'; /* Replace with $body-font */
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    text-transform: capitalize;
    margin-bottom: 16px;
}

.single-food-items .item-content h6 {
    color: #ff6600; /* Replace with $theme-color */
    font-family: 'Your Font Family'; /* Replace with $title-font */
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    text-transform: capitalize;
}



p.link-more a {
    font-size: 13px;
    transition: all 0.3s;
    cursor: pointer;
    color: #b71c1c;
    font-weight: 600;
}   

.woocommerce-tabs.wc-tabs-wrapper {
    display: none;
}
section.related.products {
    display: none;
}
.summary.entry-summary form.cart {
    display: none;
}

.woocommerce-product-details__short-description {
    line-height: 28px;
    font-size: 16px;
}

.summary.entry-summary h1.product_title.entry-title {
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 15px;
    letter-spacing: 1px;
}
a.new_common_btn {
    background: transparent;
    color: #b71c1c;
    text-transform: uppercase;
    font-size: 16px;
    border-radius: 4px;
    border: 1px solid #b71c1c;
    line-height: 34px;
    padding: 5px 35px;
}

a.new_common_btn:hover, a.new_common_btn:active:hover, a.new_common_btn:focus {
    background: #e54c2a;
    border: 1px solid #e54c2a;
    color: #fff;
    cursor: pointer;
}

.free_shipping {
 
  color: #fff;
  overflow: hidden;
  white-space: nowrap;
}

.scroll-text {
  display: inline-block;
  padding-left: 100%;
  animation: scroll 10s linear infinite;
}

@keyframes scroll {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-100%);
  }
}